<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>GIANTS Software, SebCroteau</author>
    <version>1.0.0.0</version>
    <title>
        <en>FarmCon22 - John Deere 710 EDIT</en>
    </title>
    <description>
        <en><![CDATA[John Deere 710
Price: 7.500€
Power: 50 hp
Max. speed: 25 kph]]></en>
        <de><![CDATA[John Deere 710
Preis: 7.500€
Leistung: 50 PS
Höchstgeschwindigkeit: 25 km/h]]></de>
        <fr><![CDATA[John Deere 710
Prix: 7.500€
Puissance: 50 ch
Vitesse maximale: 25 km/h]]></fr>
    </description>
    <iconFilename>icon_series710.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="series710.xml"/>
        <storeItem xmlFilename="37.xml"/>
    </storeItems>
</modDesc>
